» Ubuntu » Pakete

Error

two or more packages specified (kubuntu-notification-helper-dbg precise)